/**
 * @file
 * Block Styling
 */


.block /* Block wrapper */ {
}

/* Newsletter Blocks */

/* */

#block-views-Images-block_1 img, #block-views-Images-block_2 img, #block-views-Images-block_3 img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.views-field-field-caption-value {
  width: 400px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  font-size: 0.8em;
  font-style: italic;
}

#block-views-Images-block_1 .views-view-grid, #block-views-Images-block_2 .views-view-grid, #block-views-Images-block_3 .views-view-grid {
  margin-left: auto;
  margin-right: auto;
}

/* */

#block-block-9 img {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

#block-block-7 {
  width: 100%;
  overflow: auto;
  position: relative;
}

#block-block-7 img {
  display: block;
}

/* Newsletter Header */

#block-block-5 {
  clear: both;
  top: 25px;
}

#newsletter-logo table {
  margin: 0;
}

#newsletter-logo {
  border: 2px solid #3F3F3F;
  width: 860px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  height: 135px;
  background: #FFFFFF;
  margin-bottom: 10px;
}

#newsletter-logo #newsletter-logo-center {
  width: 446px;
  text-align: center;
  border: 2px solid #3F3F3F;
  height: 145px;
  background: #FFFFFF;
  position: relative;
  top: -25px;
  box-shadow: 5px 5px 5px 0 #9F9F9F;
  -moz-box-shadow: 5px 5px 5px 0 #9F9F9F;
  -webkit-box-shadow: 5px 5px 5px 0 #9F9F9F;
  behavior: url(PIE.htc);
}

#newsletter-logo #newsletter-logo-center h2 {
  font-size: 1.3em;
}

#newsletter-logo #newsletter-logo-center h3  {
  font-size: 1.2em; 
  font-style: normal;
}

#newsletter-logo #arc-logo {
  position: relative;
  width: 204px;
}

#newsletter-logo #newsletter-logo-right {
  text-align: center;
  width: 204px;
}

#newsletter-logo #newsletter-logo-right h3 {
  font-size: 1em;
}


/* Latest Issue */

#block-views-ARC_Newsletter_Issue-block_3 {
  margin: 20px;
  font-size: 0.9em;
}

#block-views-ARC_Newsletter_Issue-block_3 a {
  text-decoration: none;
  color: #259238;
}

#block-views-ARC_Newsletter_Issue-block_3 h2 {
  font-size: 1.2em;
  border-bottom: 1px dotted #9F9F9F;
}

#block-views-ARC_Newsletter_Issue-block_3 a:hover, #block-views-ARC_Newsletter_Issue-block_3 a.active, #block-views-ARC_Newsletter_Issue-block_3 a:focus, #block-views-ARC_Newsletter_Issue-block_3 a:active {
  text-decoration: underline;
}


/* */

#block-views-ARC_Newsletter_Issue-block_2 {
  margin: 20px;
}

#block-views-ARC_Newsletter_Issue-block_2 a {
  text-decoration: none;
}

#block-views-ARC_Newsletter_Issue-block_2 a:hover, #block-views-ARC_Newsletter_Issue-block_2 a.active, #block-views-ARC_Newsletter_Issue-block_2 a:focus, #block-views-ARC_Newsletter_Issue-block_2 a:active {
  text-decoration: underline; 
}

#block-views-ARC_Newsletter_Issue-block_2 .views-row {
  color: #5F5F6F;
  border-bottom: 1px dotted #9F9F9F;
}

#block-views-ARC_Newsletter_Issue-block_2 .views-field-field-authors-value .field-content a {
  font-size: 0.8em;
  color: #8F7F3F;
  margin-left: 1em;
}

#block-views-ARC_Newsletter_Issue-block_2 .views-field-title .field-content {
}

#block-views-ARC_Newsletter_Issue-block_2 .field-content a {
  color: #003F6F;
  font-size: 0.9em;
}

#block-views-ARC_Newsletter_Issue-block_2 h3 {
  margin: 0;
  color: #AF5F5F;
  text-align: center;
  font-size: 0.9em;
}

#block-views-ARC_Newsletter_Issue-block_2 h2.title {
  border-bottom: 1px dotted #9F9F9F;
  font-size: 1.1em;
}

/* Inside the Latest Issue */

#block-views-ARC_Newsletter_Issue-block_1 {
  margin: 20px;
}

#block-views-ARC_Newsletter_Issue-block_1 a {
  text-decoration: none;
}

#block-views-ARC_Newsletter_Issue-block_1 a:hover, #block-views-ARC_Newsletter_Issue-block_2 a.active, #block-views-ARC_Newsletter_Issue-block_2 a:focus, #block-views-ARC_Newsletter_Issue-block_2 a:active {
  text-decoration: underline;
}

#block-views-ARC_Newsletter_Issue-block_1 .views-row {
  color: #9F9F9F;
  border-bottom: 1px dotted #9F9F9F;
}

#block-views-ARC_Newsletter_Issue-block_1 .views-field-field-authors-value .field-content a {
  font-size: 0.8em;
  color: #8F7F3F;
  margin-left: 1em;
}

#block-views-ARC_Newsletter_Issue-block_1 .views-field-title .field-content {
}

#block-views-ARC_Newsletter_Issue-block_1 .field-content a {
  color: #003F6F;
  font-size: 0.9em;
}

#block-views-ARC_Newsletter_Issue-block_1 h3 {
  margin: 0;
  color: #AF5F5F;
  text-align: center;
  font-size: 0.9em;
}

#block-views-ARC_Newsletter_Issue-block_1 h2.title {
  border-bottom: 1px dotted #9F9F9F;
  font-size: 1.1em;
}

/* Masthead */

#block-block-6 /*Newsletter info */ {
  width: 247px;
  text-align: center;
  background: #DFDFDF;
  border: 1px solid;
  font-family: "times new roman";
  margin-top: 20px;
  font-size: 0.9em;
  margin-left: auto;
  margin-right: auto;
}

#block-block-6 a {
  text-decoration: none;
  color: #000000;
}

#block-block-6 a:hover {
  text-decoration: underline;
}


#block-menu-menu-newsletter-navigation /* Newsletter menu */ {
  max-height: 35px;
  clear: left;
  float: left;
  width: 100%;
  background: #5C5C9C;
}

div#block-menu-menu-newsletter-navigation.block div.content ul.menu {
  padding: 0;
  margin: 0.55em 0;
}

#block-menu-menu-newsletter-navigation li {
  border-right: 1px solid #FFFFFF;
  display: inline-block;
  padding: 0 10px 0 0;
}

#block-menu-menu-newsletter-navigation .menu li a {
  margin: 0;
  padding: 0.5em;
  min-width: 20px;
  max-width: 50px;
  text-decoration: none;
  font-size: 0.9em;
  color: #FFFF6F;
  font-weight: 700;
}

#block-menu-menu-newsletter-navigation .menu li.first a {
  padding-left: 1em;
}

#block-menu-menu-newsletter-navigation .menu li a.active, #block-menu-menu-newsletter-navigation .menu li a:focus, #block-menu-menu-newsletter-navigation .menu li a:active {
 color: #EFEFEF;
}


.block.first /* The first block in the region */ {
}

.block.last /* The last block in the region */ {
}

.block.region-odd /* Zebra striping for each block in the region */ {
}

.block.region-even /* Zebra striping for each block in the region */ {
}

.block.odd /* Zebra striping independent of each region */ {
}

.block.even /* Zebra striping independent of each region */ {
}

.region-count-1 /* Incremental count for each block in the region */ {
}

.count-1 /* Incremental count independent of each region */ {
}

.block h2.title /* Block title */ {
  font-size: 1.125em;
  font-weight: 200;
}

.block .content /* Block's content wrapper */ {
}

#block-aggregator-category-1 /* Block for the latest news items in the first category */ {
}

#block-aggregator-feed-1 /* Block for the latest news items in the first feed */ {
}

#block-block-1 /* First administrator-defined block */ {
}

#block-blog-0 /* "Recent blog posts" block */ {
}

#block-book-0 /* "Book navigation" block for the current book's table of contents */ {
  margin: 20px;
}

#block-book-0 h2 {
  border-bottom: 1px dotted #9F9F9F;
  font-size: 1.1em;
  color: #9F9F3F;
}  

#block-book-0 a {
  text-decoration: none;
  font-size: 0.8em;
  line-height: 0.05em;
  color: #4F3F8F;
}


#block-comment-0 /* "Recent comments" block */ {
}

#block-forum-0 /* "Active forum topics" block */ {
}

#block-forum-1 /* "New forum topics" block */ {
}

#block-menu-primary-links /* "Primary links" block */ {
}

#block-menu-secondary-links /* "Secondary links" block */ {
}

#block-node-0 /* "Syndicate" block for primary RSS feed */ {
}

#block-poll-0 /* "Most recent poll" block */ {
}

#block-profile-0 /* "Author information" block for the profile of the page's author */ {
}

#block-search-0 /* "Search form" block */ {
  position: relative;
  float: right;
  margin-right: 2em;
  margin-bottom: -30px;
  top: -30px;
}

/* TOC */

div.views-field-field-toc-value p {
  line-height: 1.5em;
  margin: 0.5em 0;
}

#block-statistics-0 /* "Popular content" block */ {
}

#block-user-0 /* "User login form" block */ {
}

#block-user-1 /* "Navigation" block for Drupal navigation menu */ {
}

#block-user-2 /* "Who's new" block for a list of the newest users */ {
}

#block-user-3 /* "Who's online" block for a list of the online users */ {
}
